@charset "UTF-8";
/*
デザイン上のpxサイズをvwに変換
viewportはデザインの横幅サイズ
*/
/*
メディアクエリ
記述例
body{
  @include ms-w('max',1200){
    background-color: red;
  }
}
*/
/*
ICON FONT
*/
/************************************************************
SCREEN ALL
*************************************************************/
/************************************************************
SCREEN SP
*************************************************************/
@media (max-width:768px) {
  section.kv {
    margin-top: 15.5px;
  }
  section.kv .kv-inner .kv-txt {
    display: flex;
    padding-left: 13px;
    padding-right: 28px;
  }
  section.kv .kv-inner .kv-txt .kv-txt-en {
    font-size: 33px;
    letter-spacing: 2px;
    white-space: nowrap;
  }
  section.kv .kv-inner .kv-txt .kv-txt-ja {
    width: 100%;
    font-size: 12px;
    font-weight: 500;
    line-height: 2.2;
    letter-spacing: 1.2px;
    padding-top: 0px;
    margin-left: 11px;
  }
  section.kv .kv-inner .kv-txt .kv-txt-ja span {
    border-bottom: 1px solid #bcbcbc;
    width: 100%;
    display: inline-block;
    padding-bottom: 2px;
  }
  section.kv .kv-inner .kv-fig {
    padding-left: 45px;
    margin-top: 10px;
  }
}
/************************************************************
SCREEN PC
*************************************************************/
@media (min-width:769px) {
  section.kv {
    min-width: 1200px;
    padding: 0 80px;
    margin-top: 7px;
  }
  section.kv .kv-inner {
    width: 100%;
    position: relative;
  }
  section.kv .kv-inner .kv-txt {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 3.9%;
  }
  section.kv .kv-inner .kv-txt .kv-txt-en {
    font-size: 70px;
    letter-spacing: 2px;
  }
  section.kv .kv-inner .kv-txt .kv-txt-ja {
    width: 227px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1.2px;
    padding-top: 0px;
    margin-left: 20px;
  }
  section.kv .kv-inner .kv-txt .kv-txt-ja span {
    border-bottom: 1px solid #bcbcbc;
    width: 100%;
    display: inline-block;
    padding-bottom: 8px;
  }
  section.kv .kv-inner .kv-fig {
    padding-left: 23.43%;
  }
}
/************************************************************
SCREEN ALL
*************************************************************/
.pagelinks-fl {
  padding: 100px 0;
}
@media (min-width:769px) {
  .pagelinks-fl-boxes {
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }
}
@media (max-width:768px) {
  .pagelinks-fl-boxes {
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 85.3333333333vw;
  }
}
.pagelinks-fl-box {
  margin: 0;
  color: #674498;
  font-weight: 500;
  line-height: 1.7em;
  letter-spacing: 0.1em;
  width: 100%;
  height: 100px;
  justify-content: flex-start;
}
@media (min-width:769px) {
  .pagelinks-fl-box {
    padding-left: 40px;
  }
}
@media (max-width:768px) {
  .pagelinks-fl-box {
    padding-left: 50px;
  }
}
@media (min-width:769px) {
  .pagelinks-fl-box {
    font-size: clamp(16.7px, 1.3888888889vw, 20px);
  }
}
@media (max-width:768px) {
  .pagelinks-fl-box {
    font-size: clamp(20px, 5.3333333333vw, 20px);
  }
}

/************************************************************
SCREEN SP
*************************************************************/
@media (max-width:768px) {
  .pagelinks {
    padding: 100px 0;
  }
  .pagelinks .pagelinks-boxes {
    width: 85.3333333333vw;
    max-width: 400px;
    margin: 0 auto;
  }
  .pagelinks .pagelinks-boxes .pagelinks-box {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #674498;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    letter-spacing: 0.1em;
    height: 100px;
    border-radius: 6px;
    border: 1px solid #674498;
    background: #FFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    position: relative;
  }
  .pagelinks .pagelinks-boxes .pagelinks-box:nth-of-type(n+2) {
    margin-top: 30px;
  }
}
/************************************************************
SCREEN PC
*************************************************************/
@media (min-width:769px) {
  .pagelinks {
    padding: 200px 0;
  }
  .pagelinks .pagelinks-boxes {
    display: flex;
    justify-content: center;
  }
  .pagelinks .pagelinks-boxes .pagelinks-box {
    margin: 0 40px;
    color: #674498;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    letter-spacing: 0.1em;
    width: 320px;
    height: 100px;
  }
}
/************************************************************
SCREEN ALL
*************************************************************/
.main-contents-container {
  margin-inline: auto;
  background-color: white;
  position: relative;
  z-index: 1;
}
@media (min-width:769px) {
  .main-contents-container {
    width: 88.88%;
  }
}
@media (max-width:768px) {
  .main-contents-container {
    width: 100%;
  }
}

.main-content-box {
  margin-inline: auto;
}
@media (min-width:769px) {
  .main-content-box {
    width: 92.19%;
  }
}
@media (max-width:768px) {
  .main-content-box {
    width: 89.3333333333vw;
  }
}

.general-txt {
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.1em;
}
@media (min-width:769px) {
  .general-txt {
    font-size: 15px;
  }
}
@media (max-width:768px) {
  .general-txt {
    font-size: 15px;
  }
}
@media (min-width:769px) {
  .general-txt {
    line-height: 2.2;
  }
}
@media (max-width:768px) {
  .general-txt {
    line-height: 1.7;
  }
}
@media (min-width:769px) {
  .general-txt {
    margin-top: 30px;
  }
}
@media (max-width:768px) {
  .general-txt {
    margin-top: 20px;
  }
}
.general-txt strong {
  font-weight: 700;
}

/************************************************************
SCREEN SP
*************************************************************/
@media (max-width:768px) {
  .anchor-target {
    margin-top: -120px;
    padding-top: 120px;
  }
  .title-bar {
    color: #674498;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.1em;
    text-align: center;
    border-top: 1px solid #674498;
    border-bottom: 1px solid #674498;
    width: 89.3333333333vw;
    margin: 0 auto;
    padding: 10px 0;
  }
  .title-bar .lt-sp {
    letter-spacing: 1em;
  }
  .sub-title-bar {
    color: #674498;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7em;
    letter-spacing: 0.1em;
    padding: 11px 0 11px 35px;
    background-color: #FAF8FF;
    position: relative;
  }
  .sub-title-bar::before {
    content: "";
    width: 25px;
    height: 2px;
    display: block;
    background-color: #674498;
    position: absolute;
    top: 24px;
    left: 0;
  }
  .sub-title-bar .icon-blank {
    transform: scale(0.9);
    display: inline-block;
  }
  section.kv .kv-inner .kv-txt {
    position: relative;
    z-index: 2;
    display: block;
  }
  section.kv .kv-inner .kv-txt .kv-txt-ja {
    margin-top: 10px;
    margin-left: 0;
    width: 182px;
  }
  section.kv .kv-inner .kv-fig {
    margin-top: -35px;
    max-width: 600px;
    margin-left: auto;
  }
}
/************************************************************
SCREEN PC
*************************************************************/
@media (min-width:769px) {
  .anchor-target {
    margin-top: -160px;
    padding-top: 160px;
  }
  .title-bar {
    color: #674498;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.1em;
    text-align: center;
    border-top: 1px solid #674498;
    border-bottom: 1px solid #674498;
    width: 92.19%;
    margin: 0 auto;
    padding: 16px 0;
  }
  .title-bar .lt-sp {
    letter-spacing: 1em;
  }
  .sub-title-bar {
    color: #674498;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.7em;
    letter-spacing: 0.1em;
    padding: 15px 0 15px 53px;
    background-color: #FAF8FF;
    position: relative;
  }
  .sub-title-bar::before {
    content: "";
    width: 35px;
    height: 2px;
    display: block;
    background-color: #674498;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  .sub-title-bar .icon-blank {
    transform: scale(0.8);
    display: inline-block;
  }
  main {
    overflow: hidden;
    padding-bottom: 200px;
  }
  main::before {
    content: "";
    background-image: url("/wp-content/themes/tohaku2309/assets/images/home/mist-purple.jpg");
    background-size: 1200px 1200px;
    width: 1200px;
    height: 1200px;
    display: block;
    position: absolute;
    right: -500px;
    top: 80%;
    margin-top: -600px;
  }
  main::after {
    content: "";
    background-image: url("/wp-content/themes/tohaku2309/assets/images/home/mist-purple.jpg");
    background-size: 1200px 1200px;
    width: 1200px;
    height: 1200px;
    display: block;
    position: absolute;
    left: -300px;
    bottom: -500px;
  }
}
/************************************************************
SCREEN ALL
*************************************************************/
* {
  overflow-anchor: none;
}

@media (min-width:769px) {
  .qa {
    padding-top: 60px;
  }
}
@media (max-width:768px) {
  .qa {
    padding-top: 60px;
  }
}
.qa-boxes {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (min-width:769px) {
  .qa-boxes {
    margin-top: 50px;
  }
}
@media (max-width:768px) {
  .qa-boxes {
    margin-top: 40px;
  }
}
.qa-box-q {
  position: relative;
  background-color: #FAF8FF;
}
@media (min-width:769px) {
  .qa-box-q {
    padding: 26px 24px 26px 70px;
  }
}
@media (max-width:768px) {
  .qa-box-q {
    padding: 16px 12px 16px 50px;
  }
}
.qa-box-q::before {
  content: "Q";
  font-family: "Cormorant Garamond", serif;
  position: absolute;
}
@media (min-width:769px) {
  .qa-box-q::before {
    top: 18px;
  }
}
@media (max-width:768px) {
  .qa-box-q::before {
    top: 13px;
  }
}
@media (min-width:769px) {
  .qa-box-q::before {
    left: 20px;
  }
}
@media (max-width:768px) {
  .qa-box-q::before {
    left: 14px;
  }
}
@media (min-width:769px) {
  .qa-box-q::before {
    font-size: 40px;
  }
}
@media (max-width:768px) {
  .qa-box-q::before {
    font-size: 30px;
  }
}
.qa-box-q-txt {
  color: #674498;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media (min-width:769px) {
  .qa-box-q-txt {
    line-height: 1.7;
  }
}
@media (max-width:768px) {
  .qa-box-q-txt {
    line-height: 1.6;
  }
}
@media (min-width:769px) {
  .qa-box-q-txt {
    font-size: 20px;
  }
}
@media (max-width:768px) {
  .qa-box-q-txt {
    font-size: 18px;
  }
}
.qa-box-a {
  position: relative;
  margin-top: 8px;
  border-top: 1px solid #EEEEEE;
  border-bottom: 1px solid #EEEEEE;
}
.qa-box-a-inner {
  position: relative;
}
@media (min-width:769px) {
  .qa-box-a-inner {
    padding: 34px 24px 0 70px;
  }
}
@media (max-width:768px) {
  .qa-box-a-inner {
    padding: 16px 12px 0 50px;
  }
}
.qa-box-a-inner::before {
  content: "A";
  font-family: "Cormorant Garamond", serif;
  position: absolute;
}
@media (min-width:769px) {
  .qa-box-a-inner::before {
    top: 22px;
  }
}
@media (max-width:768px) {
  .qa-box-a-inner::before {
    top: 10px;
  }
}
@media (min-width:769px) {
  .qa-box-a-inner::before {
    left: 20px;
  }
}
@media (max-width:768px) {
  .qa-box-a-inner::before {
    left: 14px;
  }
}
@media (min-width:769px) {
  .qa-box-a-inner::before {
    font-size: 40px;
  }
}
@media (max-width:768px) {
  .qa-box-a-inner::before {
    font-size: 30px;
  }
}
.qa-box-a-txt {
  letter-spacing: 0.1em;
  font-weight: 500;
  line-height: 1.7;
}
@media (min-width:769px) {
  .qa-box-a-txt {
    font-size: 15px;
  }
}
@media (max-width:768px) {
  .qa-box-a-txt {
    font-size: 14px;
  }
}
.qa-box-a-txt a {
  color: #674498;
  text-decoration: underline;
  text-underline-offset: 2px;
}
@media (hover: hover) {
  .qa-box-a-txt a:hover {
    opacity: 0.7;
  }
}
.qa-box-a-toggle {
  position: absolute;
  bottom: 0;
  left: 0;
  cursor: pointer;
  width: 100%;
  background: linear-gradient(to top, white 70%, transparent 100%);
}
@media (min-width:769px) {
  .qa-box-a-toggle {
    min-height: 100px;
  }
}
@media (max-width:768px) {
  .qa-box-a-toggle {
    min-height: 80px;
  }
}
.qa-box-a-toggle img.down-arrow {
  width: 22px;
  transform: translateY(20%);
}
.qa-box-a-toggle img.close {
  width: 20px;
}
.qa-box-a-toggle-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  color: #674498;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0.1em;
  white-space: nowrap;
  width: 100%;
}
.qa-box-a-toggle-btn--more {
  display: none;
}
.qa-box-a-toggle-btn--more img {
  transition: transform 0.2s ease-out;
}
@media (hover: hover) {
  .qa-box-a-toggle-btn--more:hover img {
    transform: translateY(40%);
  }
}
.qa-box-a-toggle-btn--close {
  display: flex;
}
.qa-box-a-accordion {
  max-height: 9999px;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}
@media (min-width:769px) {
  .qa-box-a-accordion {
    padding-bottom: 100px;
  }
}
@media (max-width:768px) {
  .qa-box-a-accordion {
    padding-bottom: 80px;
  }
}
@media (min-width:769px) {
  .qa-box-a-accordion.-none .qa-box-a-toggle {
    visibility: hidden;
  }
}
@media (min-width:769px) {
  .qa-box-a-accordion.-hide {
    max-height: 150px !important;
  }
}
@media (max-width:768px) {
  .qa-box-a-accordion.-hide {
    max-height: 120px !important;
  }
}
.qa-box-a-accordion.-hide .qa-box-a-toggle-btn--more {
  display: flex;
}
.qa-box-a-accordion.-hide .qa-box-a-toggle-btn--close {
  display: none;
}
.qa-box-a-accordion-inner {
  overflow: hidden;
}

/************************************************************
SCREEN SP
*************************************************************/
/************************************************************
SCREEN PC
*************************************************************/
/************************************************************
SCREEN ALL
*************************************************************/
main {
  position: relative;
}

/************************************************************
SCREEN SP
*************************************************************/
@media (max-width:768px) {
  main {
    overflow: hidden;
  }
  .anchor-target {
    margin-top: -70px;
    padding-top: 70px;
  }
}
/************************************************************
SCREEN PC
*************************************************************/
@media (min-width:769px) {
  main {
    overflow: hidden;
    padding-bottom: 200px;
  }
  main::before {
    content: "";
    background-image: url("/wp-content/themes/tohaku2309/assets/images/home/mist-purple.jpg");
    background-size: 1200px 1200px;
    width: 1200px;
    height: 1200px;
    display: block;
    position: absolute;
    right: -500px;
    top: 80%;
    margin-top: -600px;
  }
  main::after {
    content: "";
    background-image: url("/wp-content/themes/tohaku2309/assets/images/home/mist-purple.jpg");
    background-size: 1200px 1200px;
    width: 1200px;
    height: 1200px;
    display: block;
    position: absolute;
    left: -300px;
    bottom: -500px;
  }
  .anchor-target {
    margin-top: -160px;
    padding-top: 160px;
  }
}